
#stacks_in_24_page18 .stacks_left {
	float:left;
	width:65%;
}

#stacks_in_24_page18 .stacks_right {
	float:right;
	width:33%;
}
#stacks_in_231_page18 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 12px 0px;
}

#stacks_in_266_page18 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 20px 0px;
}

#stacks_in_205_page18 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 12px 0px;
}
#stacks_in_259_page18 img {
	padding-right: 0 !important;
}

#stacks_in_259_page18 .stacks_in_259_page18portfolioWrapper {
	display:block;
	width: 100%;
	text-align: center;
	margin:0;
	padding:0;
}

.stacks_in_259_page18itemContainer {
	position:relative;
	display: inline-block;
	overflow: hidden;
	margin:0;
	padding:0;
	margin-right:10px;
	margin-left:10px;
	margin-top:20px;
}



.stacks_in_259_page18portitleBox {
	text-align: left;
	max-width:260px;
	height: auto;
	position:absolute;
	left:0px;
	bottom:0px;
	 
	padding-bottom:20px;
	
	color:#555555;
	line-height: normal;
}

.stacks_in_259_page18title {
	font-weight:bold;
	color:#333333;
}


.stacks_in_259_page18portitleBox a {
	color:#555555;
	text-decoration:none;
}

.stacks_in_259_page18portitleBox a:hover {
	color:#993300;
}

#stacks_in_259_page18 .stacks_in_259_page18sliderBox {
	position:relative;
	padding: 0;
	margin: 0;
}

.stacks_in_259_page18colouredTile {
	display: block;
	border-radius: 2px;
	position:relative;
	max-width:260px;
	padding:7px 7px 10px 7px;
	z-index:100;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	
}

#stacks_in_259_page18 .stacks_in_259_page18doolowershadow {
	position:relative;
	max-width:260px;
	padding:0;
	padding-top: 0;
	margin-top: 0;
	margin: 0;
	
	line-height: 0px;
}

#stacks_in_259_page18 .stacks_in_259_page18doolowershadow img {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	padding-top: 0;
	margin-top: 0;
}

#stacks_in_259_page18 .centered_image {
	border: 1px solid #CCCCCC;
	max-width:248px;
	max-height:162px;
	
	overflow: hidden;
}

#stacks_in_259_page18 .centered_image img {
		width:100%;
		height:auto;
		display: block;
}


#stacks_in_259_page18 .centered_image img a {
	border:none;
	width:100%;
		height:auto;
}





#stacks_in_233_page18 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 12px 0px;
}
#stacks_in_27_page18 .rss-js-date{margin-top:.5em;line-height:60%;font-size:.75em;color:#888888; }#stacks_in_27_page18 .rss-js-desc{font-size:.90em;line-height:110%;margin-top:.55em; }#stacks_in_27_page18 .rss-js-feed{list-style:none;margin:0;padding:0}#stacks_in_27_page18 .rss-js-feed li{list-style:none!important}#stacks_in_27_page18 .rss-js-feed li a{border-bottom:1px solid #c1b599;color:#505050;display:block;padding:7px 10px;outline:0;text-decoration:none}#stacks_in_27_page18 .rss-js-feed li:last-child a{border:0}#rss-js-list-stacks_in_27_page18 p{margin:0;padding:0}#rss-js-list-stacks_in_27_page18 li a:hover{background:#E37014;color:#FFFFFF}

#stacks_in_337_page18 {
	border: solid rgba(251, 255, 255, 1.00);
	border-width: 0px 0px 12px 0px;
}
